table.listing {
	width: 100%;
	border-collapse: collapse;
	clear: both;
	margin: 0.5em 0;
}

table.listing td.title, table.listing td.titleAndDetails, #browse h2 {
	font-family: "Palatino Linotype", "Times New Roman", serif;
    font-size: 16px;
}

table.listing tr.c1 {
	background-color: #EFEFEF;
}

table.listing tr:hover {
	background-color: #FFFFE0;
}

table.listing th {
	background-image: url('../images/menu_bg.gif');
	background-repeat: repeat-x;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	padding: 5px 3px;
	font-weight: normal;
}

table.listing th a {
	color: #FFFFFF;
	font-weight: bold;
}

table.listing td {
	padding: 5px 3px;
	border-bottom: 1px dotted #000000;
	font-size: 16px;
}

table.listing td.shelfmark a {
	color: #950000;
	text-decoration: none;
}

table.listing td.shelfmark a:hover {
	text-decoration: underline;
}

table.listing td.shelfmark a:visited {
	color: #955600;
}

table.listing td.languages a,table.listing td.altLanguages a {
	padding: 0 3px;
}

table.listing td.languages a:visited,table.listing td.altLanguages a:visited
	{
	background-color: #e1c399;
}

table.listing caption {
	text-align: right;
	font-size: 16px;
	color: #808080;
	padding: 6px 3px;
}

.t-data-grid-pager {
	float: right !important;
}

.t-data-grid-pager a {
	border: none !important;
	text-decoration: underline !important;
}

.t-data-grid-pager span {
	border: none !important;
	background-color: #55552d !important;
	font-weight: bold !important;
}

.resultSummary {
	float: left;
	padding: 9px 0 0 0;
	color: #55552d;
	font-size: 16px;
}

.shelfmark {
	min-width: 120px;
}

.nickname {
	min-width: 150px;
}

.altLanguages {
	width: 70px;
	text-align: center;
}

.noresults {
	border: 1px solid #A0A0A0;
	margin: 0.5em 0 2em 0;
	padding: 2em 4em;
	font-size: 1.2em;
	background-color: #F0F0F0;
}
th.language img {
    display: none;
}


td.altLanguages {
    font-family: sans;
}

#browse h2 {
	color: #AD1010;
	display: block;
	font-size: 2em;
}

#browse h2 a, #browse h2 span {
	color: #808080;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 0.8em;
}

table.listing td.imaged {
    padding: 0 0.2em;
}

table.listing td.imaged a {
    display: block;
}
